Bric::Util::Language::ug(3)

NAME
Bric::Util::Language::ug - Bricolage Uyghur translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2007-07-11 12:35:23 +0200 (Wed, 11 Jul 2007) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = ug

DESCRIPTION
Translation to Uyghur using Lang::Maketext.

AUTHOR
Gerfried Fuchs <alfie@users.sourceforge.net>

SEE ALSO
NONE